This page was not yet optimized for use on mobile devices.
Aruba AP-318, AP-344, AP-345, AP-374, AP-375, AP-377 and AP-387 Outdoor Access Points with ArubaOS FIPS Firmware
Certificate details
| Certificate ID | #4067 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 04.11.2021 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode. When installed, initialized and configured as specified in Section 13 of the Security Policy. The tamper evident labels installed as indicated in the security policy |
| Exceptions |
|
| Description | Aruba's 802.11 Wi-Fi access points operate at gigabit speeds, offering extreme performance for mobile devices. In FIPS 140-2 mode, Aruba APs in conjunction with a Mobility Controller support the WPA2/WPA3 client standard along with optional Suite B cryptography. Aruba APs also support wireless intrusion detection/prevention services and wireless mesh topologies. |
| Version (Hardware) | [AP-318-USF1 (HPE SKU JZ158A), AP-318-RWF1 (HPE SKU JZ157A), AP-344-USF1 (HPE SKU JZ024A), AP-344-RWF1 (HPE SKU JZ022A), AP-345-USF1 (HPE SKU JZ034A), AP-345-RWF1 (HPE SKU JZ032A), AP-374-USF1 (HPE SKU JZ168A), AP-374-RWF1 (HPE SKU JZ167A), AP-375-USF1 (HPE SKU JZ178A), AP-375-RWF1 (HPE SKU JZ177A), AP-377-USF1 (HPE SKU JZ188A), AP-377-RWF1 (HPE SKU JZ187A), AP-387-USF1 (HPE SKU R0K14A), AP-387-RWF1 (HPE SKU R0K13A)] with FIPS Kit 4011570-01 (HPE SKU JY894A) |
| Version (Firmware) | ArubaOS 8.6.0.7-FIPS |
| Vendor | Aruba, a Hewlett Packard Enterprise company http://www.arubanetworks.com |
| Lab | Leidos Accredited Testing & Evaluation (AT&E) Lab |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES-, RC4, DES, Triple-DES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, ECDH, ECDSA, DH, Diffie-Hellman, DSAHash functions
SHA-1, SHA1, SHA-384, SHA-256, SHA-512, MD5Schemes
Key Exchange, Key AgreementProtocols
SSHv2, SSH, IKE, IKEv1, IKEv2, IPsec, VPNRandomness
DRBGLibraries
OpenSSLElliptic Curves
P-256, P-384Block cipher modes
ECB, CBC, CTR, GCM, CCMSecurity level
Level 2, level 2Standards
FIPS 140-2, FIPS 197, FIPS 186-4, FIPS 198-1, FIPS 186-2, FIPS 180-4, FIPS 1402, SP 800-38A, SP 800-135, SP 800-90A, SP 800-56A, SP 800-108, SP 800-56C, SP 800-67, SP 800-38F, SP 800-38D, SP 800-133, PKCS1, PKCS#1, RFC 4106, RFC 7296, RFC 5282Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.CPE matches
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4067,
"dgst": "26c6954bc8571ca5",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"#C1255",
"ECDSA#C1253",
"#A768",
"KBKDF#A768",
"CVL#C1254",
"RSA#C1255",
"RSA#C1254",
"ECDSA#C1254",
"SHS#C1255",
"AES#4748",
"RSA#C1253",
"#5412",
"#A769",
"DRBG#C1253",
"AES#C1253",
"SHS#C1253",
"#C1254",
"KBKDF#C1253",
"CVL#C1253",
"HMAC#C1254",
"KTS#C1254",
"#C1253",
"SHS#C1254",
"AES#C1254",
"KBKDF#A769",
"AES#5412",
"#4748",
"HMAC#C1253"
]
},
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:o:hp:375_firmware:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"8.6.0.7"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 42,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 2
},
"ECDSA": {
"ECDSA": 22
}
},
"FF": {
"DH": {
"DH": 6,
"Diffie-Hellman": 18
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA 2048": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 6
},
"CCM": {
"CCM": 1
},
"CTR": {
"CTR": 4
},
"ECB": {
"ECB": 2
},
"GCM": {
"GCM": 7
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 13
}
},
"crypto_protocol": {
"IKE": {
"IKE": 16,
"IKEv1": 19,
"IKEv2": 21
},
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 1,
"SSHv2": 3
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 2
},
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 26,
"P-384": 24
}
},
"eval_facility": {},
"fips_cert_id": {},
"fips_certlike": {
"Certlike": {
"AES CTR 256": 1,
"AES- GCM (256": 1,
"AES-CBC 10": 1,
"AES-CBC 18": 1,
"AES-GCM 17": 1,
"AES-GCM 9": 1,
"HMAC (384": 1,
"HMAC-SHA-1": 11,
"HMAC-SHA-1 (160": 1,
"HMAC-SHA-1-96": 2,
"HMAC-SHA-256": 8,
"HMAC-SHA-384": 8,
"HMAC-SHA-512": 6,
"HMAC-SHA-512 128": 2,
"HMAC-SHA1": 6,
"PKCS#1": 2,
"PKCS1": 10,
"RSA 2048": 1,
"RSA PKCS#1": 2,
"SHA- 1": 1,
"SHA- 256": 1,
"SHA- 512": 1,
"SHA- 512 15": 1,
"SHA-1": 13,
"SHA-1 14": 1,
"SHA-1 7": 1,
"SHA-256": 9,
"SHA-384": 6,
"SHA-512": 3,
"SHA1": 2,
"SHA2- 256": 3,
"SHA2-256": 1,
"SHA2-384": 3
}
},
"fips_security_level": {
"Level": {
"Level 2": 67,
"level 2": 1
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 3
}
},
"SHA": {
"SHA1": {
"SHA-1": 15,
"SHA1": 2
},
"SHA2": {
"SHA-256": 9,
"SHA-384": 6,
"SHA-512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 21
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 88,
"FIPS 1402": 2,
"FIPS 180-4": 3,
"FIPS 186-2": 2,
"FIPS 186-4": 9,
"FIPS 197": 3,
"FIPS 198-1": 2
},
"NIST": {
"SP 800-108": 2,
"SP 800-133": 1,
"SP 800-135": 1,
"SP 800-38A": 3,
"SP 800-38D": 1,
"SP 800-38F": 4,
"SP 800-56A": 5,
"SP 800-56C": 1,
"SP 800-67": 2,
"SP 800-90A": 1
},
"PKCS": {
"PKCS#1": 2,
"PKCS1": 5
},
"RFC": {
"RFC 4106": 1,
"RFC 5282": 1,
"RFC 7296": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 19,
"AES-": 1
},
"RC": {
"RC4": 2
}
},
"DES": {
"3DES": {
"Triple-DES": 9
},
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"HMAC": 8,
"HMAC-SHA-256": 4,
"HMAC-SHA-384": 4,
"HMAC-SHA-512": 4
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"ECDSA#C1253",
"KBKDF#A768",
"CVL#C1254",
"RSA#C1255",
"RSA#C1254",
"ECDSA#C1254",
"SHS#C1255",
"AES#4748",
"RSA#C1253",
"DRBG#C1253",
"AES#C1253",
"SHS#C1253",
"KBKDF#C1253",
"CVL#C1253",
"HMAC#C1254",
"KTS#C1254",
"SHS#C1254",
"AES#C1254",
"KBKDF#A769",
"AES#5412",
"HMAC#C1253"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#C1255",
"#A768",
"#C1254",
"#5412",
"#C1253",
"#4748",
"#A769"
]
},
"policy_metadata": {
"/Author": "Jon Green",
"/CreationDate": "D:20210909152840-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20210909152840-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 1522778,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/Details?validation=31659",
"https://csrc.nist.gov/projects/cryptographic-module-validation-program",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=11616",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=33328",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=11617",
"https://asp.arubanetworks.com/downloads;products=Aruba%20Access%20Points;productSeries=Aruba%20550%20Series%20Campus%20Access%20Points,Aruba%20530%20Series%20Campus%20Access%20Points,Aruba%20510%20Series%20Campus%20Access%20Points,Aruba%20500H%20Series%20Hospitality%20Access%20Points,Aruba%20500%20Series%20Campus%20Access%20Points,Aruba%20310%20Series%20Campus%20Access%20Points,Aruba%20340%20Series%20Campus%20Access%20Points,Aruba%20370%20Series%20Outdoor%20Access%20Points;fileContents=Installation%20Guide",
"https://www.arubanetworks.com/open_source",
"https://asp.arubanetworks.com/downloads;pageIndex=5;search=arubaos;fileTypes=DOCUMENT;softwareMajorVersions=8.6,8.5,8.2",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=14940",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=33327",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=29269",
"https://www.arubanetworks.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 54
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "1d031263668d84eee92f589ac9a4a431ad10345b29164d7f4accc2db5250b9fc",
"source_hash": "89fb8d064ee055da573dccb8b429b0f49dfa48cea1b7123db638ce0cb5f1d144",
"txt_hash": "0932e784d41c9b17c796bf038e9be5891c11008bd0957cedc8862124162c7f32"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode. When installed, initialized and configured as specified in Section 13 of the Security Policy. The tamper evident labels installed as indicated in the security policy",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/November 2021_011221_0923_signed.pdf",
"date_sunset": null,
"description": "Aruba\u0027s 802.11 Wi-Fi access points operate at gigabit speeds, offering extreme performance for mobile devices. In FIPS 140-2 mode, Aruba APs in conjunction with a Mobility Controller support the WPA2/WPA3 client standard along with optional Suite B cryptography. Aruba APs also support wireless intrusion detection/prevention services and wireless mesh topologies.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "ArubaOS 8.6.0.7-FIPS",
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": "[AP-318-USF1 (HPE SKU JZ158A), AP-318-RWF1 (HPE SKU JZ157A), AP-344-USF1 (HPE SKU JZ024A), AP-344-RWF1 (HPE SKU JZ022A), AP-345-USF1 (HPE SKU JZ034A), AP-345-RWF1 (HPE SKU JZ032A), AP-374-USF1 (HPE SKU JZ168A), AP-374-RWF1 (HPE SKU JZ167A), AP-375-USF1 (HPE SKU JZ178A), AP-375-RWF1 (HPE SKU JZ177A), AP-377-USF1 (HPE SKU JZ188A), AP-377-RWF1 (HPE SKU JZ187A), AP-387-USF1 (HPE SKU R0K14A), AP-387-RWF1 (HPE SKU R0K13A)] with FIPS Kit 4011570-01 (HPE SKU JY894A)",
"level": 2,
"mentioned_certs": {},
"module_name": "Aruba AP-318, AP-344, AP-345, AP-374, AP-375, AP-377 and AP-387 Outdoor Access Points with ArubaOS FIPS Firmware",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2021-11-04",
"lab": "Leidos Accredited Testing \u0026 Evaluation (AT\u0026E) Lab",
"validation_type": "Initial"
}
],
"vendor": "Aruba, a Hewlett Packard Enterprise company",
"vendor_url": "http://www.arubanetworks.com"
}
}